Bug 176757 - Add Xv documentation
Add Xv documentation
Status: CLOSED DUPLICATE of bug 174738
Product: Fedora
Classification: Fedora
Component: libXv (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-01-01 12:40 EST by Ralf Ertzinger
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-31 19:50:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ralf Ertzinger 2006-01-01 12:40:04 EST
Description of problem:
Could this (http://cvsweb.xfree86.org/cvsweb/xc/doc/hardcopy/Xv/video?rev=HEAD)
document (or it's aequivalent lurking somewhere in the Xorg tree) be added to
libXv-devel somewhere, so that some of the more useful Xv* calls are documented

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Look for documentation for XvListImageFormats (for example)
Actual results:
No man page exists

Expected results:
A man page (or at least something in %doc

Additional info:
Comment 1 Mike A. Harris 2006-01-31 19:50:55 EST
Thanks for the report.

All of the X postscript documentation and other stuff from xc/doc is in
a separate tarball, which does not currently have a corresponding
Fedora devel rpm package, however we'll be adding a new documentation
package soon to address this problem.  Bug #174738 is tracking the new

*** This bug has been marked as a duplicate of 174738 ***

Note You need to log in before you can comment on or make changes to this bug.